Bug 2761 - Please build some extensions for LibreOffice 4.1.2
: Please build some extensions for LibreOffice 4.1.2
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 17:21 MSD by FirstLevel
Modified: 2013-10-09 17:42 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-10-09 17:21:04 MSD
Description of problem:
For LibreOffice 3.6.2-2 we have some extensions build as packages
(libreoffice-pdfimport-3.6.2-2
libreoffice-presenter-screen-3.6.2-2
libreoffice-report-builder-3.6.2-2)
Please build these packages for LibreOffice 4.1.2.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2013-10-09 17:38:30 MSD
From https://wiki.documentfoundation.org/ReleaseNotes/4.0#Extensions:

"PDF Import, the Presenter Console, and the Python Scripting Provider are no longer bundled extensions but core features."

So you can now just open PDF file in Impress without any extensions.

Not sure about other extensions, let's take a look - maybe they are also available as a part of core functionality?
Comment 2 Denis Silakov 2013-10-09 17:42:03 MSD
And from what I can see here:

https://www.archlinux.org/packages/extra/x86_64/libreoffice-common/

these features should be really provided by main libreoffice packages. 

So there is nothing to fix here.